/*
Tutorial Name: How to Create a Registration and Login System Using PHP and mySQL
Author: Samuel Dalusung
*/

/*= GENERAL STYLES
--------------------------------------------------------*/
body {
    background: #efefef;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
}

a {
    border: 1px solid transparent !important;
    color: #f58220 !important;
    font-weight: 600 !important;

}

a:hover {
    color: #f58220 !important;
    border: 1px solid transparent !important;
    border-radius: 3px;
    font-weight: 600 !important;
    text-decoration: underline;
    opacity: 0.7;
}

a.active {
    border: 1px solid #f58220 !important;
    background-color: #f58220;
    opacity: .8;
    border-radius: 3px;
    color: #f8f9fa !important;
}

span {
    font-weight: 300;
    color: #f58220;
}

.mlogin {
    margin: 170px auto 0;
}

.mregister {
    margin: 80px auto 0;
}

.error {
    margin: 40px auto 0;
    border: 1px solid #777;
    padding: 3px;
    color: #fff;
    text-align: center;
    width: 650px;
    background: #f58220;
}

.regtext {
    font-size: 13px;
    margin-top: 26px;
    color: #777;
}

/*= CONTAINERS
--------------------------------------------------------*/
.container {
    padding: 25px 16px 25px 10px;
    margin-right: auto;
    margin-left: auto;
    font-weight: 400;
    overflow: hidden;
    /*  width: 350px;*/
    height: auto;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
}

@media (min-width: 568px) {
    .container {
        width: 538px;
    }
}

@media (min-width: 970px) {
    .container {
        width: 940px;
    }
}

.pointer {
    color: #000000;
!important;
}

.container:after {
    display: table;
    content: " ";
    clear: both;
}

#welcome {
    width: 500px;
    padding: 30px;
    background: #fff;
    margin: 160px auto 0;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
}

.container h1 {
    color: #777;
    text-align: center;
    font-weight: 300;
    border: 1px dashed #777;
    margin-top: 13px;
}

.container label {
    color: #000000;
    font-size: 13px;
}

#login {
    width: 320px;
    margin: auto;
    padding-bottom: 15px;
}

.container select {

    margin: 0 6px 5px 0;
    border: 1px solid #f47a20;

}

.closedatecss {
    font-size: 14px;
    padding: 0;
    margin: 0;
    height: auto;
    width: fit-content;
    color: black;
}

.ent input {
    border: 1px solid #00AAFF !important;
}

.input-error{
    border: 2px solid red!important;

}

.container form .input, .container input[type=text], .container input[type=password], .container input[type=number], .container input[type=e], .container input[type=date], .container input[type=date], .container input[type=tel], .container input[type=date], .container input[type=email] {
    background: #fefefe;
    font-size: 14px;
    line-height: 1;
    width: 100%;
    padding: 3px;
    margin: 0 6px 5px 0;
    outline: none;
    /* border: 1px solid #d9d9d9;*/
    border: 1px solid #f47a20;
    height: 1.6rem !important;

}

.container textarea {
    background: #fefefe;
    font-size: 14px;
    line-height: 1;
    width: 100%;
    padding: 3px;
    margin: 0 6px 5px 0;
    outline: none;
    /* border: 1px solid #d9d9d9;*/
    border: 1px solid #f47a20;
}

.container form .input:focus {
    border: 1px solid #f58220;
    -webkit-box-shadow: 0 0 3px 0 rgba(245, 130, 32, 0.75);
    -moz-box-shadow: 0 0 3px 0 rgba(245, 130, 32, 0.75);
    box-shadow: 0 0 3px 0 rgba(245, 130, 32, 0.75);
}

/*= BUTTONS
--------------------------------------------------------*/

.button {
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top, #faa51a, #f47a20);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
    color: #fff;
    padding: 7px 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    cursor: pointer;
}

.button:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top, #f88e11, #f06015);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

/*= FOOTER
--------------------------------------------------------*/
footer {
    color: #777;
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
}

table {
    overflow: hidden;
    border: 1px solid #d3d3d3;
    background: #fefefe;
    width: 70%;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */
    border-radius: 5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

th, td {
    padding: 8px 10px 8px;
    text-align: center;
}

th {
    padding-top: 22px;
    text-shadow: 1px 1px 1px #fff;
    background: #e8eaeb;
    font-size: 12px;
}

td {
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

tr.odd-row td {
    background: #f6f6f6;
}

td.first, th.first {
    text-align: left
}

td.last {
    border-right: none;
}

td {
    background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
}

tr.odd-row td {
    background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
}

th {
    background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
    background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
}

tr:first-child th.first {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px; /* Saf3-4 */
}

tr:first-child th.last {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px; /* Saf3-4 */
}

tr:last-child td.first {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px; /* Saf3-4 */
}

tr:last-child td.last {
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; /* Saf3-4 */
}

img {
    border: none;
}

/*  */

#preview {
    position: absolute;
    border: 1px solid #ccc;
    background: #333;
    padding: 5px;
    display: none;
    color: #fff;
}

#parent_popup {
    background: #000;
    height: 100%;
    opacity: 0.9;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

#popup {
    background-color: #00f;
    height: 200px;
    position: fixed;
    top: 100px;
    left: 40%;
    color: #f00;
    width: 300px;
}

select {

    display: inline;
    width: 100%;
    background: #fbfbfb url("../img/arrow_down.png") no-repeat 98% center;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;

    border: 1px solid #e8e8e8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    height: 1.6rem !important;
    font-size: .9rem !important;
    padding: 0.175rem 0.75rem !important;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.d_hint {
    color: #404040;
    font-weight: lighter;
    font-size: 12px;
}

.d_price {
    color: #f47a20;
    font-weight: lighter;
    font-size: 14px;
}

.form-group .control-label {
    display: inline;
}

.address-input {
    display: inline-flex;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.data-table {
    margin-top: 0;
    max-height: 500px;
    overflow-y: scroll;
}

.small_Text {
    font-size: 12px;
}

.zbz-input-clearable {
    /* ставим инпуту фоновую картинку, но отображаем ее за пределами инпута - 150% в background-position */
    background-image: url('../img/input-clearable-x.png');
    background-position: 150% 50%;
    background-repeat: no-repeat;
    transition: background 0.4s;
    /* добавляем справа небольшой padding, чтоб текст не залазил поверх крестика */
    padding-right: 27px
}

.zbz-input-clearable__x {
    /* когда нужно отобразить крестик, перемещаем в правый конец инпута */
    background-position: 100% 50%;
}

.zbz-input-clearable__x-over {
    /* и подготовим стиль для ховера по крестику */
    background-image: url('../img/input-clearable-x-hover.png');
    cursor: pointer;
}

.zbz-input-clearable::-ms-clear {
    /* убираем родной крестик очистки в IE */
    display: none;
}

table {
    table-layout: fixed;
}

table td, table th {
    overflow: hidden;
    /*white-space: nowrap;*/

    -moz-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

p {
    margin-left: 10px;
}

.form-control {
    font-size: 0.85rem;
!important;
}

.avatar-pic {
    width: 150px;
}


.report_table {
    max-width: 100%;
    width: 100%;
    overflow-x: scroll;
    font-size: 12px;
    margin: 0 auto;
    align-content: center;
}